Package Details: bloomrpc-bin 1.5.3-1

Git Clone URL: https://aur.archlinux.org/bloomrpc-bin.git (read-only, click to copy)
Package Base: bloomrpc-bin
Description: GUI Client for gRPC Services
Upstream URL: https://github.com/uw-labs/bloomrpc
Keywords: grpc gui
Licenses: LGPL3
Conflicts: bloomrpc
Submitter: Xanarion
Maintainer: Xanarion
Last Packager: Xanarion
Votes: 5
Popularity: 0.002319
First Submitted: 2020-02-27 16:38 (UTC)
Last Updated: 2021-09-15 10:24 (UTC)

Latest Comments

keibak commented on 2022-02-17 19:57 (UTC) (edited on 2022-02-17 20:06 (UTC) by keibak)

Current version is not starting for me:

./bloomrpc
[22666:0217/205637.919449:FATAL:gpu_data_manager_impl_private.cc(986)] The display compositor is frequently crashing. Goodbye.
[1]    22666 trace trap (core dumped)  ./bloomrpc

Appending following option allows the application to start:

./bloomrpc --disable-features=VizDisplayCompositor

Xanarion commented on 2020-11-22 01:18 (UTC) (edited on 2020-11-22 01:19 (UTC) by Xanarion)

Removed the gconf dependency any updated to latest version (1.5.2)

connesc commented on 2020-10-07 13:33 (UTC)

Is the gconf dependency still required nowadays? The gconf package maintainer suggests to remove it from most Electron apps.